Es ist kompatibel.Ersten paar tagen erschien das im zivilen.